UPTERM(1)

NAME
upterm-session - Display and manage terminal sessions

SYNOPSIS
upterm session [flags]

DESCRIPTION
Display and manage terminal sessions

OPTIONS
-h, --help[=false]
    help for session

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    enable debug level logging (log file: /root/.upterm/upterm.log).

SEE ALSO
upterm(1), upterm-session-current(1), upterm-session-info(1), upterm-session-list(1)

HISTORY
19-Feb-2026 Auto generated by spf13/cobra